Subject: Ticket Assigned - Double posting
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 16:26:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double posting  
Dear All,

Good Day!

I just want to inform you that you charge me 2 times in my previous order last March 15, 2022.

And I checked already in my bank.

Here is the attached order number which I ordered only once and the statement of account which shows that you charge me double.

I hope you can fix this matter as soon as possible.

Regards,
Argie
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4066567